<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2022 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<!--  IMPORTANT! If adding new strings, then run generate_adservices_public_xml.py  -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permlab_accessAdServicesTopics" msgid="2910134708310472202">"Zugriff auf die AdServices Topics API"</string>
    <string name="permdesc_accessAdServicesTopics" msgid="677405540408619629">"Ermöglicht einer App den Zugriff auf die AdServices Topics API."</string>
    <string name="permlab_accessAdServicesAttribution" msgid="5214710861314870958">"Zugriff auf AdServices Attribution APIs"</string>
    <string name="permdesc_accessAdServicesAttribution" msgid="4553614196392171">"Ermöglicht einer App den Zugriff auf AdServices Attribution APIs."</string>
    <string name="permlab_accessAdServicesCustomAudience" msgid="4365562651019065480">"Zugriff auf die AdServices Custom Audience API"</string>
    <string name="permdesc_accessAdServicesCustomAudience" msgid="6713089438953075862">"Ermöglicht einer App den Zugriff auf die AdServices Custom Audience API."</string>
    <string name="permlab_accessAdServicesAdId" msgid="1615451959935917231">"Zugriff auf die AdId API"</string>
    <string name="permdesc_accessAdServicesAdId" msgid="6145143976659732220">"Ermöglicht einer App den Zugriff auf die AdId API."</string>
    <string name="permlab_accessAdServicesConsent" msgid="4218463631288201212">"Zugriff auf die AdServices Consent API"</string>
    <string name="permdesc_accessAdServicesConsent" msgid="7750277247326139879">"Ermöglicht einer App den Zugriff auf die AdServices Consent API."</string>
    <string name="permlab_adServicesAccessAdId" msgid="8185488502054653570">"Zugriff auf die Ad ID API"</string>
    <string name="permdesc_adServicesAccessAdId" msgid="3263859073222697355">"Ermöglicht einer App den Zugriff auf die Ad ID API."</string>
    <string name="permlab_adServicesAccessAdServicesCobaltUpload" msgid="760080027378720165">"Zugriff auf AdServices Cobalt Upload API"</string>
    <string name="permdesc_adServicesAccessAdServicesCobaltUpload" msgid="8157387772737666525">"Ermöglicht einer App, auf die AdServices Cobalt Upload API zuzugreifen."</string>
    <string name="permlab_adServicesAccessAppSetId" msgid="2156563601489696838">"Zugriff auf die App Set ID API"</string>
    <string name="permdesc_adServicesAccessAppSetId" msgid="7941260931851597525">"Ermöglicht einer App den Zugriff auf die App Set ID API."</string>
    <string name="permlab_adServicesAccessConsentService" msgid="6435435615365433957">"Zugriff auf die Consent Service API"</string>
    <string name="permdesc_adServicesAccessConsentService" msgid="4730521463856902020">"Ermöglicht einer App den Zugriff auf die Consent Service API."</string>
    <string name="permlab_modifyAdServicesState" msgid="6800932419950823272">"Zugriff auf die Enablement State Modification API von Adservice"</string>
    <string name="permdesc_modifyAdServicesState" msgid="8592251425800551473">"Ermöglicht einer App den Zugriff auf die Enablement State Modification API von Adservice."</string>
    <string name="permlab_accessAdServicesState" msgid="4684852254587849110">"Zugriff auf die Enablement State API von Adservice"</string>
    <string name="permdesc_accessAdServicesState" msgid="4712113759240300316">"Ermöglicht einer App den Zugriff auf die Enablement State API von Adservice."</string>
    <string name="permlab_accessAdServicesManager" msgid="7261917723342459824">"Zugriff auf die APIs von AdServicesManager"</string>
    <string name="permdesc_accessAdServicesManager" msgid="259777314231794821">"Erlaubt einer App den Zugriff auf die APIs von AdServicesManager."</string>
    <string name="permlab_updateAdservicesAdId" msgid="4050027862847854236">"Zugriff auf die Update AdId API von AdService."</string>
    <string name="permdesc_updateAdservicesAdId" msgid="2305983556095516823">"Ermöglicht einer App den Zugriff auf die Update AdId API von AdService."</string>
    <string name="app_label" msgid="2639006978056689153">"Datenschutz bei Werbung"</string>
    <string name="notificationUI_notification_title_eu" msgid="678711480460802844">"Am Betaprogramm für Android-Datenschutz bei Anzeigen teilnehmen"</string>
    <string name="notificationUI_notification_content_eu" msgid="6558497277233836013">"Android testet privatere Möglichkeiten zum Anzeigen von Werbung"</string>
    <string name="notificationUI_notification_cta_eu" msgid="2548139830894655548">"Weitere Informationen"</string>
    <string name="notificationUI_header_title_eu" msgid="9044572957854364091">"Android-Datenschutz bei Anzeigen (Beta)"</string>
    <string name="notificationUI_container1_title_eu" msgid="1373016756109206670">"Neue Funktionen"</string>
    <string name="notificationUI_container1_body_text_eu" msgid="6852401002023449018">"Mit den neuen Datenschutzfunktionen in der Privacy Sandbox können Apps dir relevante Werbung präsentieren. Gleichzeitig lässt sich durch diese Funktionen jedoch einschränken, was diese Apps über deine Aktivitäten auf Websites und in Apps anderer Entwickler erfahren können."</string>
    <string name="notificationUI_container1_control_text_eu" msgid="3328459492928352390">"So funktionierts"</string>
    <string name="notificationUI_container2_title_eu" msgid="3473572343314878715">"So nimmst du am Betaprogramm teil"</string>
    <string name="notificationUI_container2_body_text_eu" msgid="5566431917133361267">"Wenn du die Betaversion aktivierst, können Apps diese neuen privateren Möglichkeiten zum Anzeigen von Werbung testen. Die Betaversion lässt sich jederzeit in deinen Datenschutzeinstellungen deaktivieren."</string>
    <string name="notificationUI_left_control_button_text_eu" msgid="6497599738735989119">"Nein danke"</string>
    <string name="notificationUI_right_control_button_text_eu" msgid="515640904971092242">"Aktivieren"</string>
    <string name="notificationUI_more_button_text" msgid="5675315920171576420">"Mehr"</string>
    <string name="notificationUI_confirmation_accept_title" msgid="404510501246686605">"Danke für deine Teilnahme"</string>
    <string name="notificationUI_confirmation_accept_subtitle" msgid="7583794584528601080">"Du nimmst am Betaprogramm für Android-Datenschutz bei Anzeigen teil. Die Privacy Sandbox ist für dein Gerät aktiviert.\n\nIn den Datenschutzeinstellungen kannst du jederzeit die Betaversion deaktivieren oder mehr erfahren."</string>
    <string name="notificationUI_confirmation_decline_title" msgid="2937414869667970488">"Du möchtest nicht teilnehmen"</string>
    <string name="notificationUI_confirmation_decline_subtitle" msgid="3295085635387592533">"Vielen Dank für deine Antwort. Die Privacy Sandbox ist für dein Gerät deaktiviert.\n\nFalls du es dir anders überlegst oder mehr erfahren möchtest, rufe deine Datenschutzeinstellungen auf."</string>
    <string name="notificationUI_confirmation_left_control_button_text" msgid="3258790274841570794">"Datenschutzeinstellungen"</string>
    <string name="notificationUI_container2_title" msgid="3719027076775659791">"Du nimmst am Betaprogramm teil"</string>
    <string name="notificationUI_container2_body_text" msgid="939678704046987170">"Die Privacy Sandbox ist für dein Gerät aktiviert und Apps können diese neuen privateren Möglichkeiten zum Anzeigen von Werbung testen. Die Betaversion lässt sich jederzeit in deinen Datenschutzeinstellungen deaktivieren."</string>
    <string name="notificationUI_right_control_button_text" msgid="3316102543563013793">"Ok"</string>
    <string name="notificationUI_how_it_works_expanded_text1" msgid="510882738544330831">"Die Privacy Sandbox von Android bietet neue Funktionen, mit denen Apps dir Werbung präsentieren können, die für dich möglicherweise interessant ist. Diese Technologien nutzen keine Geräte-IDs.\n\nAndroid und deine Apps können schätzen, welche Art von Werbung dich möglicherweise interessiert, und diese Interessen vorübergehend auf deinem Gerät speichern. So können Apps dir relevante Werbung präsentieren, ohne dabei deine Aktivitäten auf Websites und in Apps anderer Entwickler zu erfassen."</string>
    <string name="notificationUI_how_it_works_expanded_text2" msgid="4718413599985793343">"Personalisierte Werbung mit der Privacy Sandbox"</string>
    <string name="notificationUI_how_it_works_expanded_text3" msgid="1721682192376354439">"•  Von Android geschätzte Interessen"</string>
    <string name="notificationUI_how_it_works_expanded_text4" msgid="2441076226555310232">"Android schätzt aufgrund der von dir genutzten Apps von Zeit zu Zeit deine Hauptinteressen, z. B. „Sport“ oder „Reisen“, .\n\nDanach kann eine App diese Informationen von Android anfordern, um dir relevantere Werbung zu präsentieren.\n\nDu kannst eine Liste deiner aktuellen Interessen in den Datenschutzeinstellungen ansehen und Interessen, die dir nicht gefallen, blockieren."</string>
    <string name="notificationUI_how_it_works_expanded_text5" msgid="8257214835811317663">"•  Von Apps geschätzte Interessen"</string>
    <string name="notificationUI_how_it_works_expanded_text6" msgid="5002571400213036779">"Apps können deine Interessen schätzen und sie vorübergehend unter Android speichern. So könnte z. B. eine App, mit der du Laufschuhe kaufst, davon ausgehen, dass du dich für das Thema „Marathonlauf“ interessierst.\n\nDanach kann dir eine andere App auf Grundlage dessen eine Werbeanzeige zu Marathonläufen präsentieren.\n\nIn den Datenschutzeinstellungen lässt sich die Liste der Apps mit gespeicherten Interessen verwalten."</string>
    <string name="notificationUI_notification_ga_title" msgid="2396067549986723667">"Neue Funktionen zum Datenschutz bei Werbung"</string>
    <string name="notificationUI_notification_ga_content" msgid="6996769289378595646">"Mit Werbethemen und neuen Einstellmöglichkeiten hast du mehr Kontrolle über die Werbung, die dir angezeigt wird"</string>
    <string name="notificationUI_header_ga_title" msgid="71431748916938411">"Neue Funktionen zum Datenschutz bei Anzeigen verfügbar"</string>
    <string name="notificationUI_container2_ga_introduction" msgid="7475765551849576649">"Android schließt aufgrund der in letzter Zeit von dir genutzten Apps auf Themen, die dich interessieren könnten. Außerdem können von dir genutzte Apps feststellen, was dir gefällt. Weitere Apps, die du nutzt, können diese Informationen abfragen und dir dann personalisierte Werbung anzeigen. Du kannst die Themen und Apps festlegen, auf deren Grundlage dir Werbung angezeigt wird."</string>
    <string name="notificationUI_container3_ga_introduction" msgid="23684889230122342">"Zur Analyse der Leistung von Anzeigen werden nur bestimmte Arten von Daten zwischen Apps geteilt."</string>
    <string name="notificationUI_ga_container1_control_text" msgid="2890804613753992753">"Weitere Informationen über Werbung unter Android"</string>
    <string name="notificationUI_how_it_works_row_subtitle1" msgid="912825880702200971">"Relevantere Werbung"</string>
    <string name="notificationUI_how_it_works_row_body1" msgid="4789361794868401841">"Apps können von Android Informationen abrufen, um dir personalisierte Werbung anzuzeigen."</string>
    <string name="notificationUI_how_it_works_row_body2" msgid="4594125006313993563">"• Android schließt aufgrund der in letzter Zeit von dir genutzten Apps auf deine Interessengebiete."</string>
    <string name="notificationUI_how_it_works_row_body3" msgid="8182925720751237903">"• Bei von dir genutzten Apps kann auch aufgrund dessen, wie du sie verwendest, ermittelt werden, was dir gefällt. Wenn du zum Beispiel eine App verwendest, über die Schuhe für Langstreckenläufe verkauft werden, könnte daraus geschlossen werden, dass du an Marathonläufen interessiert bist."</string>
    <string name="notificationUI_how_it_works_row_body4" msgid="9141477801225724765">"Wenn du dann eine App nutzt, kann diese Informationen anfordern – entweder deine Werbethemen oder Werbung, die andere Apps dir vorgeschlagen haben."</string>
    <string name="notificationUI_how_it_works_row_body5" msgid="1799812644646899106">"Themen und Daten zu App-Vorschlägen werden von Android regelmäßig automatisch gelöscht. Du kannst bestimmte Themen und Apps auch blockieren, wenn du keine Vorschläge von diesen haben möchtest."</string>
    <string name="notificationUI_how_it_works_subtitle2" msgid="6707667723072771353">"Leistung einer Werbeanzeige messen"</string>
    <string name="notificationUI_how_it_works_row_body6" msgid="817760760703484877">"Von dir genutzte Apps können von Android Informationen abfragen, um die Leistung ihrer Anzeigen zu messen. Android erlaubt Apps aber nur die Datenerhebung zu bestimmten Informationsarten, z. B. die Uhrzeit, zu der die Werbung präsentiert wurde."</string>
    <string name="notificationUI_notification_ga_title_eu" msgid="5688738863050944233">"Neue Funktionen zum Datenschutz bei Werbung testen"</string>
    <string name="notificationUI_notification_ga_content_eu" msgid="3776849266110971223">"Über Anzeigenthemen kannst du genauer eingrenzen, welche Werbung du siehst"</string>
    <string name="notificationUI_notification_ga_cta_eu" msgid="7798144953046480237">"Details ansehen"</string>
    <string name="notificationUI_header_ga_title_eu" msgid="2778645201747886593">"Neue Funktionen zum Datenschutz bei Anzeigen ausprobieren"</string>
    <string name="notificationUI_container1_body_ga_text_eu" msgid="2274233132710263644">"In Android werden neue Datenschutzeinstellungen eingeführt, mit denen du mehr Auswahlmöglichkeiten in Bezug auf die angezeigte Werbung hast."</string>
    <string name="notificationUI_container2_body_ga_text_eu" msgid="6793120709749753769">"Werbethemen unterstützen Apps dabei, dir relevante Werbung zu zeigen – deine Identität und Daten zu deiner App-Nutzung werden dabei geschützt. Android kann aufgrund der in letzter Zeit von dir genutzten Apps auf Themen schließen, die dich interessieren könnten. Apps, die du verwendest, können dann relevante Themen bei Android anfordern, um die dir angezeigte Werbung zu personalisieren."</string>
    <string name="notificationUI_container3_body_ga_text_eu" msgid="3035644153205825950">"Du kannst dir die Werbethemen in deinen Geräteeinstellungen ansehen und diejenigen blockieren, die nicht an Apps weitergegeben werden sollen. Darüber hinaus werden bei Android Werbethemen in regelmäßigen Abständen automatisch gelöscht."</string>
    <string name="notificationUI_change_any_time_in_privacy_settings_eu" msgid="6183291019161806921">"Du kannst deine Vorgaben in den Datenschutzeinstellungen jederzeit ändern."</string>
    <string name="notificationUI_container1_control_ga_text_eu" msgid="4140760203991466914">"Weitere Informationen zu Anzeigenthemen"</string>
    <string name="notificationUI_learn_more_from_privacy_policy" msgid="7612848815936356982">"Weitere Informationen dazu, wie Android deine Daten schützt, findest du in unserer "<a href="https://policies.google.com/privacy">"Datenschutzerklärung"</a>"."</string>
    <string name="notificationUI_right_control_button_ga_text_eu" msgid="460463361383121815">"Ausprobieren"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text3" msgid="3111631825321762696">"• Welche Daten verwendet werden"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text4" msgid="1145343361575986367">"Deine Werbethemen basieren auf Apps, die du in letzter Zeit auf diesem Gerät verwendet hast, und darauf, wie oft du sie verwendet hast."</string>
    <string name="notificationUI_how_it_works_topics_expanded_text5" msgid="2413587107187922145">"• So verwenden wir diese Daten"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text6" msgid="5778722222337735336">"Android schließt aufgrund der von dir genutzten Apps auf Themen, die dich interessieren könnten. Die Themenbereiche sind vordefiniert, wie beispielsweise „Kunst und Unterhaltung“, „Shopping“ und „Sport“. Wenn du dann eine App verwendest, kann diese bei Android einige dieser Themen anfordern, um die dir angezeigte Werbung zu personalisieren. Daten über deine App-Nutzung oder deine Identität werden allerdings nicht weitergegeben."</string>
    <string name="notificationUI_how_it_works_topics_expanded_text7" msgid="2211184751410500976">"• So kannst du deine Daten verwalten"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text8" msgid="3876232146185987969">"Themen werden in Android regelmäßig automatisch gelöscht. Wenn du Apps weiter verwendest, können die Themen wieder in der Liste erscheinen. Du kannst in den Datenschutzeinstellungen auch Themen blockieren, die Android nicht mit Apps teilen soll, und Werbethemen deaktivieren."</string>
    <string name="notificationUI_you_can_change_in_privacy_settings" msgid="8442718185375108149">"Du kannst Änderungen in den Datenschutzeinstellungen vornehmen."</string>
    <string name="notificationUI_fledge_measurement_title" msgid="2302720088407444975">"Weitere Funktionen zum Datenschutz bei Anzeigen jetzt verfügbar"</string>
    <string name="notificationUI_fledge_measurement_introduction_text1" msgid="3722154862224354844">"Android bietet auch neue Möglichkeiten, mit denen sich einschränken lässt, was Apps über dich erfahren können, wenn sie dir personalisierte Werbung anzeigen."</string>
    <string name="notificationUI_fledge_measurement_introduction_text2" msgid="1110822413861197210">"• Wenn du von Apps vorgeschlagene Werbung erlaubst, dürfen Apps dir relevante Werbung präsentieren – deine Identität und Daten zu deiner App-Nutzung bleiben dabei aber geschützt. Eine von dir genutzte App kann ausgehend von deinen Aktivitäten in anderen Apps entsprechende Werbung vorschlagen. In den Datenschutzeinstellungen kannst du eine Liste der Apps aufrufen und verhindern, dass bestimmte Apps Vorschläge machen."</string>
    <string name="notificationUI_fledge_measurement_introduction_text3" msgid="7507922087354681596">"• Ist die Funktion zur Analyse von Werbung aktiviert, werden zwischen Apps bestimmte Daten übertragen, um die Leistung der in ihnen präsentierten Werbung zu messen. Unter anderem wird erfasst, zu welcher Uhrzeit welche Werbung eingeblendet wurde."</string>
    <string name="notificationUI_fledge_measurement_control_ga_text_eu" msgid="5911907998498938712">"Weitere Informationen zu von Apps vorgeschlagener Werbung und zur Analyse von Werbung"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text0" msgid="6741840736697440529">"Von Apps vorgeschlagene Werbung"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text1" msgid="2371400801684689406">"• Welche Daten werden verwendet?"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text2" msgid="8987693356712090573">"Deine Aktivitäten in einer App, die du auf diesem Gerät nutzt."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text3" msgid="7773565890104741591">"• So werden diese Daten von Apps verwendet"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text4" msgid="5573774292711029982">"Apps können in Android Informationen zu Themen speichern, die dich interessieren. Wenn du zum Beispiel eine App zum Marathontraining nutzt, könnte daraus geschlossen werden, dass du an Laufschuhen interessiert bist. Wenn du dann später eine andere App verwendest, kann dir dort unter Umständen Werbung für Laufschuhe angezeigt werden, die von der ersten App vorgeschlagen wurde."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text5" msgid="6202984450003932259">"• So kannst du deine Daten verwalten"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text6" msgid="1154114779682761598">"Daten zu App-Vorschlägen werden von Android regelmäßig automatisch gelöscht. Apps, die du noch einmal verwendest, können aber wieder in der Liste angezeigt werden."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text7" msgid="3723406904978281843">"In den Datenschutzeinstellungen kannst du auch von Apps vorgeschlagene Werbung blockieren, entweder für einzelne oder für alle Apps. Außerdem kannst du alle Daten zu vorgeschlagener Werbung zurücksetzen."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text9" msgid="7251503200962215854">"Von dir genutzte Apps können von Android Informationen abfragen, um die Leistung ihrer Anzeigen messen zu können. Android trägt zum Schutz deiner Daten bei, indem die Informationen beschränkt werden, die Apps miteinander teilen können."</string>
    <string name="notificationUI_notification_ga_title_eu_v2" msgid="7177601554853417301">"Neue Funktionen zum Datenschutz bei Anzeigen verfügbar"</string>
    <string name="notificationUI_notification_ga_content_eu_v2" msgid="7684937197370860118">"Du erhältst mehr Kontrolle über die Werbung, die dir angezeigt wird, und Android schützt weiterhin deine Identität."</string>
    <string name="notificationUI_fledge_measurement_title_v2" msgid="7386987276666729548">"Neue Funktionen zum Datenschutz bei Anzeigen verfügbar"</string>
    <string name="notificationUI_fledge_measurement_introduction_text1_v2" msgid="1698122077900406193">"Bei Android werden neue Möglichkeiten eingeführt, um einzuschränken, was Apps über dich erfahren können, wenn sie dir personalisierte Werbung zeigen."</string>
    <string name="notificationUI_fledge_measurement_introduction_text2_v2" msgid="6496383399982908427">"• Wenn du von Apps vorgeschlagene Werbung erlaubst, können Apps dir relevante Werbung anzeigen – dank neuer Datenschutzfunktionen werden deine Identität und die Daten zu deiner App-Nutzung dabei aber geschützt. Wenn du eine App nutzt, kann diese anhand deiner Aktivitäten Vorschläge machen, welche Werbung du in anderen Apps siehst. In den Datenschutzeinstellungen kannst du eine Liste der Apps aufrufen und für einzelne Apps festlegen, dass sie keine Vorschläge machen dürfen."</string>
    <string name="notificationUI_fledge_measurement_introduction_text3_v2" msgid="1573699387054084341">"• Ist die Funktion zur Analyse von Werbung aktiviert, werden zwischen Apps bestimmte Daten übertragen, um die Leistung der in ihnen eingeblendeten Werbung nachzuvollziehen. Unter anderem wird erfasst, zu welcher Uhrzeit dir welche Werbeanzeige präsentiert wurde."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text2_v2" msgid="4803581195824705286">"Deine Aktivitäten in einer App auf diesem Gerät können verwendet werden, um Werbung vorzuschlagen."</string>
    <string name="notificationUI_header_ga_title_eu_v2" msgid="6272314446074326973">"Weitere Funktion zum Datenschutz bei Anzeigen aktivieren"</string>
    <string name="notificationUI_container1_body_ga_text_eu_v2" msgid="4308612015996567406">"Android bietet auch eine neue Datenschutzfunktion, mit der du mehr Kontrolle über die Werbung hast, die dir angezeigt wird."</string>
    <string name="notificationUI_container2_body_ga_text_eu_v2" msgid="8554180361193747350">"Werbethemen helfen Apps dabei, dir relevante Werbung anzuzeigen – deine Identität und die Daten zu deiner App-Nutzung werden dabei geschützt. Android kann anhand der in letzter Zeit von dir genutzten Apps auf deine Interessengebiete schließen. Apps, die du verwendest, können dann diese Informationen bei Android anfordern, um dir relevantere Werbung anzuzeigen."</string>
    <string name="notificationUI_container3_body_ga_text_eu_v2" msgid="7059627328024038072">"Du kannst dir die Werbethemen in deinen Datenschutzeinstellungen ansehen und diejenigen blockieren, die nicht an Apps weitergegeben werden sollen. Android löscht außerdem Werbethemen in regelmäßigen Abständen automatisch."</string>
    <string name="notificationUI_right_control_button_ga_text_eu_v2" msgid="3808348683964837775">"Aktivieren"</string>
    <string name="notificationUI_notification_ga_title_v2" msgid="4163996968068066587">"Neue Funktionen zum Datenschutz bei Anzeigen verfügbar"</string>
    <string name="notificationUI_notification_ga_content_v2" msgid="9010872481787347894">"Du hast jetzt mehr Kontrolle über die Werbung, die dir angezeigt wird, und Android schützt weiterhin deine Identität."</string>
    <string name="notificationUI_header_ga_title_v2" msgid="7278405488204886217">"Neue Funktionen zum Datenschutz bei Anzeigen verfügbar"</string>
    <string name="notificationUI_container1_ga_introduction_v2" msgid="8607352345994852038">"Android bietet jetzt neue Datenschutzfunktionen, mit denen du mehr Kontrolle über die Werbung hast, die dir angezeigt wird."</string>
    <string name="notificationUI_next_button_text" msgid="6150546034144405663">"Weiter"</string>
    <string name="settingsUI_main_view_title" msgid="8506265544709344889">"Privacy Sandbox"</string>
    <string name="settingsUI_main_view_subtitle" msgid="4192045492059726083">"Am Betaprogramm für Android-Datenschutz bei Anzeigen teilnehmen"</string>
    <string name="settingsUI_privacy_sandbox_beta_switch_title" msgid="8281037143852126401">"Privacy Sandbox"</string>
    <string name="settingsUI_topics_title" msgid="5339945741183473274">"Von Android geschätzte Interessen"</string>
    <string name="settingsUI_apps_title" msgid="5995350116551596477">"Apps, die Interessen schätzen"</string>
    <string name="settingsUI_main_view_info_text8" msgid="3283348237139281934">"Erfolgsmessung bei Anzeigen"</string>
    <string name="settingsUI_main_view_info_text9" msgid="8099947772206651223">"Apps können die Privacy Sandbox verwenden, um die Effektivität ihrer Anzeigen zu messen. Werbetreibende können dazu unter Android vorübergehend Daten zu deinen Interaktionen mit ihren Anzeigen und Apps speichern. Die Menge der Daten, die gespeichert werden können, ist begrenzt und die Daten werden regelmäßig gelöscht.\n\nDu kannst sie auch jederzeit manuell löschen, indem du die Privacy Sandbox deaktivierst."</string>
    <string name="settingsUI_topics_view_subtitle" msgid="2555242128148608108">"Android schätzt aufgrund der von dir genutzten Apps von Zeit zu Zeit deine Hauptinteressen. Apps können diese Informationen von Android anfordern, um dir relevantere Werbung zu präsentieren.\n\nWenn du ein Interesse blockierst, wird es der Liste nicht noch einmal hinzugefügt – es sei denn, du hebst die Blockierung auf. Es kann aber sein, dass du weiterhin entsprechende Werbung siehst."</string>
    <string name="settingsUI_block_topic_title" msgid="542801436874037128">"Blockieren"</string>
    <string name="settingsUI_unblock_topic_title" msgid="9183891456548567284">"Blockierung aufheben"</string>
    <string name="settingsUI_blocked_topics_title" msgid="84411550241312692">"Interessen, die ich blockiert habe"</string>
    <string name="settingsUI_reset_topics_title" msgid="4659272636850648155">"Alle Interessen zurücksetzen"</string>
    <string name="settingsUI_topics_view_no_topics_text" msgid="8337078176142128219">"Momentan sind keine Interessen vorhanden."</string>
    <string name="settingsUI_topics_view_no_topics_ga_text" msgid="4232374024129407829">"Momentan sind keine Themen vorhanden.\nWeitere Informationen zu "<a href="https://support.google.com/android?p=ad_privacy">"Werbethemen"</a></string>
    <string name="settingsUI_topics_view_info_text1" msgid="1837427989556474858">"Privacy Sandbox"</string>
    <string name="settingsUI_topics_view_info_text2" msgid="3814232857139974524">"Das Betaprogramm für Android-Datenschutz bei Anzeigen bietet neue Funktionen, mit denen Apps dir Werbung präsentieren können, die für dich möglicherweise interessant ist. Diese Technologien nutzen keine Geräte-IDs.\n\nAndroid kann schätzen, welche Art von Werbung dich möglicherweise interessiert, und diese Interessen vorübergehend auf deinem Gerät speichern. So können Apps dir relevante Werbung präsentieren, ohne dabei deine Aktivitäten auf Websites und in Apps anderer Entwickler zu erfassen."</string>
    <string name="settingsUI_topics_view_no_blocked_topics_text" msgid="2592506251182454751">"Du hast keine blockierten Interessen"</string>
    <string name="settingsUI_no_blocked_topics_ga_text" msgid="3571887649896533532">"Keine blockierten Themen"</string>
    <string name="settingsUI_view_blocked_topics_title" msgid="6524865577585338530">"Blockierte Themen ansehen"</string>
    <string name="settingsUI_topics_are_reset" msgid="7474478586324962685">"Interessen wurden zurückgesetzt"</string>
    <string name="settingsUI_topics_are_reset_ga" msgid="1862215340606433752">"Themen wurden zurückgesetzt"</string>
    <string name="settingsUI_apps_view_subtitle" msgid="4320154274829130809">"Apps können deine Interessen schätzen und sie vorübergehend unter Android speichern. Danach kann dir eine andere App auf Grundlage dieser Interessen eine Werbeanzeige präsentieren.\n\nWenn du eine App blockierst, schätzt sie keine Interessen mehr. Sie wird der Liste der Apps erst wieder hinzugefügt, wenn du die Blockierung aufhebst. Bereits von der App geschätzte Interessen werden gelöscht. Es kann aber sein, dass du weiterhin entsprechende Werbung siehst."</string>
    <string name="settingsUI_blocked_apps_title" msgid="2912819231721312960">"Apps, die keine Vorschläge machen dürfen"</string>
    <string name="settingsUI_view_blocked_apps_title" msgid="7095922654201180593">"Blockierte Apps ansehen"</string>
    <string name="settingsUI_reset_apps_title" msgid="3102875782600625477">"Von Apps geschätzte Interessen zurücksetzen"</string>
    <string name="settingsUI_apps_view_no_apps_text" msgid="5821437091309568626">"Derzeit schätzen keine Apps Interessen für dich"</string>
    <string name="settingsUI_apps_view_no_apps_ga_text" msgid="827670084273365802">"Momentan sind keine Apps vorhanden. \nWeitere Informationen zu "<a href="https://support.google.com/android?p=ad_privacy">"von Apps vorgeschlagener Werbung"</a></string>
    <string name="settingsUI_apps_view_info_text1" msgid="8524518056879001890">"Privacy Sandbox"</string>
    <string name="settingsUI_apps_view_info_text2" msgid="6191835773793395323">"Das Betaprogramm für Android-Datenschutz bei Anzeigen bietet neue Funktionen, mit denen Apps dir Werbung präsentieren können, die für dich möglicherweise interessant sind. Diese Technologien nutzen keine Geräte-IDs.\n\nApps können schätzen, welche Art von Werbung dich möglicherweise interessiert, und diese Interessen vorübergehend auf deinem Gerät speichern. So können Apps dir relevante Werbung präsentieren, ohne dabei deine Aktivitäten auf Websites und in Apps anderer Entwickler zu erfassen."</string>
    <string name="settingsUI_apps_view_no_blocked_apps_text" msgid="6386103688779633888">"Du hast keine blockierten Apps"</string>
    <string name="settingsUI_no_blocked_apps_ga_text" msgid="5715916198159277202">"Keine blockierten Apps"</string>
    <string name="settingsUI_measurement_switch_title" msgid="2111625410373329760">"Erfolgsmessung bei Anzeigen erlauben"</string>
    <string name="settingsUI_measurement_view_intro_text" msgid="2780083472100004780">"Apps und Werbetreibende können Informationen von Android anfordern, die ihnen helfen, die Leistung ihrer Anzeigen zu messen.\n\nDaten zur Analyse von Werbung werden regelmäßig von deinem Gerät gelöscht."</string>
    <string name="settingsUI_measurement_view_reset_title" msgid="518549441454274773">"Analysedaten zurücksetzen"</string>
    <string name="settingsUI_measurement_view_footer_text" msgid="823743750634137761">"Android schützt deine Daten, indem der Austausch von Informationen zwischen den Apps eingeschränkt wird. Berichte werden mit einer Verzögerung gesendet, um deine Identität zu schützen.\n\nMöglicherweise bietet dein Browser eine ähnliche Einstellung. Wenn die Erfolgsmessung bei Anzeigen sowohl für Android als auch für deinen Browser aktiviert ist, kann ein Unternehmen die Effektivität einer Werbeanzeige in den von dir genutzten Apps und auf den von dir besuchten Websites messen. Dein Browserverlauf wird von deinem Gerät nicht weitergegeben.\n\nWeitere Informationen dazu, wie Android deine Daten schützt, findest du in unserer "<a href="https://policies.google.com/privacy">"Datenschutzerklärung"</a>"."</string>
    <string name="settingsUI_measurement_are_reset" msgid="3109724238284555411">"Daten zur Erfolgsmessung bei Anzeigen wurden zurückgesetzt"</string>
    <string name="settingsUI_dialog_negative_text" msgid="2991743327829379614">"Abbrechen"</string>
    <string name="settingsUI_dialog_opt_out_title" msgid="7364417538227823889">"Privacy Sandbox deaktivieren?"</string>
    <string name="settingsUI_dialog_opt_out_message" msgid="277021855863398163">"Falls du es dir anders überlegst oder mehr über das Betaprogramm für Android-Datenschutz bei Anzeigen erfahren möchtest, rufe deine Datenschutzeinstellungen auf"</string>
    <string name="settingsUI_dialog_opt_out_positive_text" msgid="8325131452422895574">"Deaktivieren"</string>
    <string name="settingsUI_dialog_block_topic_title" msgid="2250176723499905800">"<xliff:g id="TOPIC">%1$s</xliff:g> blockieren?"</string>
    <string name="settingsUI_dialog_block_topic_message" msgid="1400336281231183620">"Dieses Thema wird blockiert und nicht wieder in deine Liste aufgenommen – es sei denn, du hebst die Blockierung auf. Es kann aber sein, dass du weiterhin entsprechende Werbung siehst."</string>
    <string name="settingsUI_dialog_block_topic_positive_text" msgid="2296205088661063414">"Blockieren"</string>
    <string name="settingsUI_dialog_unblock_topic_title" msgid="8073938057439853098">"<xliff:g id="TOPIC">%1$s</xliff:g> ist nicht mehr blockiert"</string>
    <string name="settingsUI_dialog_unblock_topic_message" msgid="4894588769439475026">"Android kann deiner Liste dieses Thema wieder hinzufügen, es kann aber etwas dauern, bis es dort erscheint"</string>
    <string name="settingsUI_dialog_unblock_topic_positive_text" msgid="100197988093248650">"OK"</string>
    <string name="settingsUI_dialog_reset_topic_title" msgid="344077320598377031">"Alle Anzeigenthemen zurücksetzen?"</string>
    <string name="settingsUI_dialog_reset_topic_message" msgid="3533277451580994438">"Die Themen in deiner Liste werden gelöscht und ab jetzt werden neue Themen hinzugefügt. Es kann aber sein, dass du weiterhin Werbung zu Themen siehst, die aus der Liste gelöscht wurden."</string>
    <string name="settingsUI_dialog_reset_topic_positive_text" msgid="7734301266846695010">"Zurücksetzen"</string>
    <string name="settingsUI_dialog_block_app_title" msgid="4307840076271594235">"<xliff:g id="APP">%1$s</xliff:g> blockieren?"</string>
    <string name="settingsUI_dialog_block_app_message" msgid="4276422781824461333">"Diese App schlägt dann keine Werbung mehr vor und wird nicht wieder in deine Liste aufgenommen – es sei denn, du hebst die Blockierung auf. Es kann aber sein, dass du weiterhin entsprechende Werbung siehst."</string>
    <string name="settingsUI_dialog_unblock_app_title" msgid="2550291012359801944">"<xliff:g id="APP">%1$s</xliff:g> ist nicht mehr blockiert"</string>
    <string name="settingsUI_dialog_unblock_app_message" msgid="6191841911127908772">"Diese App kann wieder Werbung vorschlagen. Unter Umständen erscheint sie aber nicht sofort auf deiner Liste. Es kann auch eine Weile dauern, bis du entsprechende Werbung siehst."</string>
    <string name="settingsUI_dialog_reset_app_title" msgid="3700919198466445097">"Daten zu von Apps vorgeschlagener Werbung zurücksetzen?"</string>
    <string name="settingsUI_dialog_reset_app_message" msgid="7831735384043940627">"Alle Daten zu vorgeschlagener Werbung aus den Apps in deiner Liste werden gelöscht. Die Apps schlagen zukünftig neue Werbung vor. Es kann aber sein, dass du weiterhin entsprechende Werbung siehst."</string>
    <string name="settingsUI_apps_are_reset" msgid="1093844198650066771">"App-Daten wurden zurückgesetzt"</string>
    <string name="settingsUI_dialog_topics_opt_in_title" msgid="1362256280523442278">"Werbethemen sind aktiviert"</string>
    <string name="settingsUI_dialog_topics_opt_in_message" msgid="6819771501435075150">"Android beginnt damit, deine Interessengebiete zu speichern. Es kann jedoch einige Zeit dauern, bis hier erste Interessengebiete erscheinen."</string>
    <string name="settingsUI_dialog_topics_opt_out_title" msgid="5911772561101117470">"Werbethemen deaktivieren?"</string>
    <string name="settingsUI_dialog_topics_opt_out_message" msgid="7254104395483409350">"Diese Liste mit Interessengebieten wird gelöscht. Android speichert deine Interessengebiete nicht mehr, dir wird aber möglicherweise weiterhin relevante Werbung angezeigt."</string>
    <string name="settingsUI_dialog_apps_opt_in_title" msgid="2295945781045079503">"Von Apps vorgeschlagene Werbung ist aktiviert"</string>
    <string name="settingsUI_dialog_apps_opt_in_message" msgid="8144825082538072154">"Apps beginnen möglicherweise damit, Werbung vorzuschlagen. Du siehst eine Liste mit Apps, sobald Werbung vorgeschlagen wird."</string>
    <string name="settingsUI_dialog_apps_opt_out_title" msgid="4222076552642401217">"Von Apps vorgeschlagene Werbung deaktivieren?"</string>
    <string name="settingsUI_dialog_apps_opt_out_message" msgid="6369931338223871618">"Alle Daten zu Werbevorschlägen werden gelöscht. Apps können keine Werbung mehr vorschlagen, dir wird aber möglicherweise weiterhin relevante Werbung angezeigt."</string>
    <string name="settingsUI_dialog_measurement_opt_in_title" msgid="1436286077459847555">"Erfolgsmessung von Werbung ist aktiviert"</string>
    <string name="settingsUI_dialog_measurement_opt_in_message" msgid="6054936530818477354">"Android kann nur sehr beschränkte Informationen mit Apps teilen. Diese helfen Apps dabei, die Leistung ihrer Werbung zu messen."</string>
    <string name="settingsUI_dialog_measurement_opt_out_title" msgid="7432170540914883206">"Erfolgsmessung von Werbung deaktivieren?"</string>
    <string name="settingsUI_dialog_measurement_opt_out_message" msgid="2185287342979898515">"Alle ausstehenden Berichte zur Erfolgsmessung von Werbung werden gelöscht. Es werden keine neuen Berichte erstellt oder geteilt."</string>
    <string name="settingsUI_main_view_ga_title" msgid="628993290364476040">"Datenschutz bei Werbung"</string>
    <string name="settingsUI_topics_ga_title" msgid="4815364317504405264">"Werbethemen"</string>
    <string name="settingsUI_apps_ga_title" msgid="6646343832670673768">"Von Apps vorgeschlagene Werbung"</string>
    <string name="settingsUI_main_view_ad_topics_info" msgid="5758770045787568091">"Android schließt aufgrund der in letzter Zeit von dir genutzten Apps und der Häufigkeit ihrer Nutzung auf deine Interessengebiete."</string>
    <string name="settingsUI_main_view_apps_info" msgid="3093099990301760086">"Von dir genutzte Apps können auch aufgrund dessen, wie du sie verwendest, feststellen, was dir gefällt."</string>
    <string name="settingsU_main_view_measurement_info" msgid="7231616293146266690">"Von dir genutzte Apps können von Android Informationen abfragen, die dazu beitragen, die Leistung ihrer Anzeigen zu messen. Android gibt Apps aber nur Zugang zu bestimmten Arten von Daten."</string>
    <string name="settingsU_main_view_learn_more" msgid="1510918572255886819">"Weitere Informationen zum "<a href="https://support.google.com/android?p=ad_privacy">"Datenschutz bei Werbung unter Android"</a></string>
    <string name="settingsUI_topics_subtitle" msgid="6972706530860751586">"An / <xliff:g id="TOPICS_COUNT">%1$d</xliff:g> Themen"</string>
    <string name="settingsUI_topics_subtitle_plural" msgid="7938363290536769313">"{count,plural, =1{Aktiviert / # Thema}other{Aktiviert / # Themen}}"</string>
    <string name="settingsUI_apps_subtitle" msgid="5488403228775310943">"An / <xliff:g id="APPS_COUNT">%1$d</xliff:g> Apps"</string>
    <string name="settingsUI_apps_subtitle_plural" msgid="7184167843623106783">"{count,plural, =1{Aktiviert / # App}other{Aktiviert / # Apps}}"</string>
    <string name="settingsUI_subtitle_consent_on" msgid="4526152882066971753">"An"</string>
    <string name="settingsUI_subtitle_consent_off" msgid="3699617207496648034">"Aus"</string>
    <string name="settingsUI_topics_view_ga_subtitle" msgid="4448883758817660143">"Die aufgelisteten Themen basieren auf den Apps, die du in letzter Zeit auf diesem Gerät verwendet hast. Sie werden von Apps verwendet, um dir personalisierte Werbung anzuzeigen.\n\nDu kannst Themen blockieren, die nicht mit Apps geteilt werden sollen. Android löscht außerdem Themen in regelmäßigen Abständen.\n\nDiese Funktion kann zwar aktiviert werden, dir wird hier aber möglicherweise keine Liste mit Themen angezeigt, bis die Funktion vollständig verfügbar ist und Apps damit beginnen, sie zu verwenden."</string>
    <string name="settingsUI_topics_switch_title" msgid="6138535622464144001">"Werbethemen erlauben"</string>
    <string name="settingsUI_blocked_topics_ga_title" msgid="1855691597262481021">"Anzeigenthemen, die du blockiert hast"</string>
    <string name="settingsUI_reset_topics_ga_title" msgid="1580902912944562790">"Alle Anzeigenthemen zurücksetzen"</string>
    <string name="settingsU_topics_view_footer" msgid="1030678323154113993">"Android schließt aufgrund der in den letzten Wochen von dir genutzten Apps auf deine Interessengebiete.\n\nApps, die du verwendest, können dann diese Informationen bei Android anfordern, um die dir angezeigte Werbung zu personalisieren. Android teilt bis zu drei Interessengebiete, schützt dabei aber deine Identität und die Daten zu deiner App-Nutzung.\n\nDie Informationen zu den Interessengebieten werden in Android regelmäßig automatisch gelöscht. Wenn du Apps weiter verwendest, kann ein Interessengebiet auch wieder auf der Liste erscheinen. Du kannst aber auch Interessengebiete blockieren, die Android nicht mit Apps teilen soll.\n\nOb in deinen Apps personalisierte Werbung angezeigt wird, hängt von dieser Einstellung, der Einstellung zu von Apps vorgeschlagener Werbung, den Einstellungen zu deiner Werbe-ID und davon ab, ob die jeweilige App personalisierte Werbung nutzt."</string>
    <string name="settingsUI_apps_switch_title" msgid="4459742127173310507">"Von Apps vorgeschlagene Werbung erlauben"</string>
    <string name="settingsUI_apps_view_ga_subtitle" msgid="4376440601964010807">"Die von dir verwendeten Apps können Informationen dazu erheben, was dir gefällt, und diese Informationen können dann von anderen Apps für die Anzeige relevanter Werbung verwendet werden.\n\nDu kannst individuelle Apps aber daran hindern, Informationen für von Apps vorgeschlagene Werbung zu erheben. Außerdem löscht Android in regelmäßigen Abständen die erhobenen Informationen für von Apps vorgeschlagene Werbung.\n\nDiese Funktion kann zwar aktiviert werden, dir wird aber möglicherweise keine Liste mit Apps angezeigt, bis die Funktion vollständig verfügbar ist und Apps damit beginnen, sie zu verwenden."</string>
    <string name="settingsUI_blocked_apps_ga_title" msgid="3403673196085504304">"Apps, die keine Vorschläge machen dürfen"</string>
    <string name="settingsUI_reset_apps_ga_title" msgid="8096477193202146197">"Daten zu App-Vorschlägen zurücksetzen"</string>
    <string name="settingsUI_apps_view_footer" msgid="5502656868680626279">"Es ist üblich, dass in Apps, die du verwendest, Themen gespeichert werden, die dich interessieren, um deine Nutzung zu personalisieren. Apps können auch in Android Informationen über deine Themen speichern.\n\nWenn du zum Beispiel eine App zum Marathontraining nutzt, könnte daraus geschlossen werden, dass du dich für Laufschuhe interessierst. Wenn du dann später eine andere App verwendest, zeigt dir diese App möglicherweise aufgrund von Vorschlägen der ersten App Werbung für Laufschuhe.\n\nIn Android werden Daten zu App-Vorschlägen regelmäßig automatisch gelöscht. Apps, die du wiederholt verwendest, können aber wieder in die Liste aufgenommen werden. Du kannst auch verhindern, dass eine App dir Werbung vorschlägt.\n\nOb in deinen Apps personalisierte Werbung angezeigt wird, hängt von dieser Einstellung, der Einstellung zu Anzeigenthemen, den Einstellungen zu deiner Werbe-ID und davon ab, ob die jeweilige App personalisierte Werbung nutzt."</string>
    <string name="notificationUI_u18_notification_title" msgid="3039567502781358382">"Neue Funktion zum Datenschutz bei Anzeigen jetzt verfügbar"</string>
    <string name="notificationUI_u18_notification_content" msgid="782224580271117368">"Nur sehr wenige Informationen werden zwischen Apps ausgetauscht, um die Leistung von Werbung messen zu können"</string>
    <string name="notificationUI_u18_body1" msgid="95107947575995393">"Wir führen eine neue Funktion zum Datenschutz bei Werbung ein: Erfolgsmessung bei Anzeigen. Android gibt nur sehr wenige Informationen zwischen Apps weiter, z. B. wann dir Werbung gezeigt wurde, damit Apps die Leistung von Werbung messen können."</string>
    <string name="notificationUI_u18_body3" msgid="4149294335097045465">"In den Datenschutzeinstellungen für Werbung kannst du jederzeit Änderungen vornehmen."</string>
    <string name="settingsUI_u18_main_view_measurement_info" msgid="5164208931246902715">"Von dir genutzte Apps können von Android Informationen abfragen, die dazu beitragen, die Leistung ihrer Werbung zu messen. Android gibt Apps aber nur Zugang zu bestimmten Arten von Daten."</string>
    <string name="notificationUI_pas_notification_title" msgid="1802264465856796661">"Neue Funktionen zum Datenschutz bei Werbung"</string>
    <string name="notificationUI_pas_notification_content" msgid="4707569137808653882">"Du erhältst mehr Kontrolle über die Werbung, die dir angezeigt wird, während gleichzeitig Maßnahmen zum Schutz deiner Identität angewendet werden"</string>
    <string name="notificationUI_pas_re_notification_title" msgid="3602324501055294805">"Updates zu Funktionen zum Datenschutz bei Werbung"</string>
    <string name="notificationUI_pas_re_notification_content" msgid="4205599804842406411">"Du erhältst mehr Kontrolle über die Werbung, die dir angezeigt wird, während gleichzeitig Maßnahmen zum Schutz deiner Identität angewendet werden"</string>
    <string name="notificationUI_pas_body_main" msgid="4373572260264270651">"Android bietet erweiterte Funktionen zum Datenschutz bei Werbung, um einzuschränken, welche Informationen Apps über dich erhalten, wenn sie dir personalisierte Werbung anzeigen."</string>
    <string name="notificationUI_pas_body1" msgid="850989038991219454">"Apps und ihre Werbepartner können deine Aktivitäten in anderen Apps auf diesem Gerät verwenden, um dir personalisierte Werbung anzuzeigen, und gleichzeitig dazu beitragen, dass deine Identität vertraulich und geschützt bleibt."</string>
    <string name="notificationUI_pas_expand_button_text1" msgid="8981025972348568991">"Weitere Informationen zu von Apps vorgeschlagener Werbung"</string>
    <string name="notificationUI_pas_body2" msgid="8458057494531462690">"Zwischen Apps werden bestimmte Daten übertragen, um die Leistung der in ihnen eingeblendeten Werbung nachzuvollziehen. Unter anderem wird erfasst, zu welcher Uhrzeit dir welche Werbung angezeigt wurde."</string>
    <string name="notificationUI_pas_expand_button_text2" msgid="2852531029825598040">"Weitere Informationen zur Erfolgsmessung bei Anzeigen"</string>
    <string name="notificationUI_pas_combined_body_2" msgid="2127790402199502013">"Android schließt aufgrund der in letzter Zeit von dir genutzten Apps auf Themen, die dich interessieren könnten. Außerdem können Apps und deren Werbepartner deine Aktivitäten in anderen Apps auf diesem Gerät verwenden, um dir personalisierte Werbung anzuzeigen, und trotzdem dazu beitragen, dass deine Identität vertraulich und geschützt bleibt."</string>
    <string name="notificationUI_pas_combined_dropdown_body2" msgid="5592056391863655805">"•  Von dir genutzte Apps können auch aufgrund deiner App-Aktivitäten feststellen, was dir gefällt. Wenn du beispielsweise regelmäßig Koch-Apps verwendest, siehst du möglicherweise Werbung von Lebensmittellieferanten oder relevante Inhalte aus anderen Apps.\n\n Apps können diese Informationen so speichern, dass sie nur von den Werbepartnern dazu verwendet werden können, in anderen Apps personalisierte Werbung zu schalten."</string>
    <string name="notificationUI_pas_combined_dropdown_body3" msgid="7622881614002410415">"Apps, die du verwendest, fragen dich später womöglich nach diesen Informationen – entweder nach deinen bevorzugten Werbethemen oder nach der Werbung, die andere Apps dir vorgeschlagen haben."</string>
    <string name="notificationUI_pas_combined_dropdown_body5" msgid="3066941294231483873">"Von dir genutzte Apps können von Android Informationen abfragen, die dazu beitragen, die Leistung ihrer Anzeigen zu messen. Android trägt zum Schutz deiner Daten bei, indem der Austausch von Informationen zwischen den Apps eingeschränkt wird."</string>
    <string name="notificationUI_pas_msmt_dropdown_subtitle1" msgid="2518548652511929388">"Welche Daten werden verwendet?"</string>
    <string name="notificationUI_pas_msmt_body1" msgid="6437950797184418065">"Von dir genutzte Apps können von Android Informationen abfragen, die dabei helfen, die Leistung ihrer Werbung zu messen. Android trägt zum Schutz deiner Daten bei, indem der Austausch von Informationen zwischen den Apps eingeschränkt wird."</string>
    <string name="notificationUI_pas_msmt_dropdown_subtitle2" msgid="1369612937107473791">"Was wird zum Schutz meiner Identität unternommen?"</string>
    <string name="notificationUI_pas_msmt_body2" msgid="6096311192720552724">"Android verwendet verschiedene Datenschutzmaßnahmen wie Zusammenfassen und Rauschen, um den Austausch von Informationen zwischen den Apps einzuschränken und zum Schutz deiner Identität beizutragen.\n\nAußerdem werden Daten zur Erfolgsmessung bei Anzeigen in regelmäßigen Abständen automatisch von deinem Gerät gelöscht."</string>
    <string name="notificationUI_pas_app_body1" msgid="5276341884020030212">"Deine App-Aktivitäten können verwendet werden, um Werbung vorzuschlagen."</string>
    <string name="notificationUI_pas_app_dropdown_subtitle2" msgid="6921646926839023847">"Wie werden diese Daten in Apps verwendet?"</string>
    <string name="notificationUI_pas_app_body2" msgid="7216401746885174244">"Apps können diese Informationen so speichern, dass sie nur von ihren Werbepartnern dazu verwendet werden können, in anderen Apps personalisierte Werbung zu schalten. Wenn du beispielsweise regelmäßig Koch-Apps verwendest, siehst du möglicherweise Werbung von Lebensmittellieferanten oder relevante Inhalte aus anderen Apps."</string>
    <string name="notificationUI_pas_app_dropdown_subtitle3" msgid="140629612535108432">"Wie kann ich diese Daten verwalten?"</string>
    <string name="notificationUI_pas_app_body3" msgid="6455200181055776674">"Du kannst verhindern, dass bestimmte Apps deine Aktivitäten an Werbepartner weitergeben, indem du diese Option blockierst. Du kannst die Funktion „Von Apps vorgeschlagene Werbung“ jederzeit in den Datenschutzeinstellungen deaktivieren oder sie zurücksetzen. Außerdem löscht Android diese Daten in regelmäßigen Abständen automatisch."</string>
    <string name="notificationUI_pas_leanr_more_link" msgid="8029331460965381868"><a href="https://support.google.com/android?p=ad_privacy">"Weitere Informationen dazu, wie Android dazu beiträgt, deine Daten zu schützen"</a></string>
    <string name="settingsUI_pas_apps_view_body_text" msgid="2824173687944664612">"Apps und ihre Werbepartner können deine Aktivitäten in anderen Apps auf diesem Gerät verwenden, um dir personalisierte Werbung anzuzeigen, und gleichzeitig dazu beitragen, dass deine Daten vertraulich und geschützt bleiben.\n\nWenn du beispielsweise regelmäßig Koch-Apps verwendest, siehst du möglicherweise Werbung von Lebensmittellieferanten oder relevante Inhalte in anderen Apps.\n\nAndroid löscht deine Aktivitäten in regelmäßigen Abständen automatisch, du kannst jedoch auch verhindern, dass Apps diese Informationen an Werbepartner weitergeben, indem du diese Option blockierst.\n\nDiese Funktion kann zwar aktiviert werden, eine Liste mit Apps wird dir aber möglicherweise erst angezeigt, wenn die Funktion vollständig verfügbar ist und Apps angefangen haben, sie zu verwenden."</string>
    <string name="settingsUI_pas_apps_view_footer" msgid="7911915685966727993">"Es ist üblich, dass Apps und ihre Werbepartner Themen speichern, die dich interessieren, um deine Nutzung zu personalisieren. Apps können diese Informationen so speichern, dass sie nur von ihren Werbepartnern dazu verwendet werden können, in anderen Apps personalisierte Werbung zu schalten.\n\nDu kannst verhindern, dass Apps deine Aktivitäten an Werbepartner weitergeben, indem du diese Option blockierst. Außerdem löscht Android weitergegebene Aktivitätsdaten in regelmäßigen Abständen automatisch, sodass eine App, die du weiter verwendest, auch wieder auf der Liste erscheinen kann.\n\nOb dir personalisierte Werbung angezeigt wird, kann von vielen Faktoren abhängen, wie von dieser Einstellung, der Einstellung zu Werbethemen, der Einstellung zu deiner Werbe-ID und davon, ob die jeweilige App personalisierte Werbung nutzt.\n\n"<a href="https://support.google.com/android?p=ad_privacy">"Weitere Informationen zu von Apps vorgeschlagener Werbung"</a></string>
    <string name="settingsUI_pas_msmt_view_footer" msgid="1547779101661050529">"Android verwendet verschiedene Datenschutzmaßnahmen wie Zusammenfassen und Rauschen, um den Austausch von Informationen zwischen den Apps einzuschränken und zum Schutz deiner Identität beizutragen.\n\nDein Browser hat eventuell eine ähnliche Einstellung. Wenn die Erfolgsmessung bei Anzeigen sowohl für Android als auch für deinen Browser aktiviert ist, kann ein Unternehmen möglicherweise die Effektivität einer Werbeanzeige in den von dir genutzten Apps und auf den von dir besuchten Websites messen. Dein Browserverlauf wird von deinem Gerät nicht weitergegeben.\n\n"<a href="https://support.google.com/android?p=ad_privacy">"Weitere Informationen zur Erfolgsmessung bei Anzeigen"</a></string>
    <string name="settingsUI_pas_topics_view_footer" msgid="4957955199367073977">"Android schließt auf der Grundlage der Apps, die du in den letzten Wochen verwendet hast, auf Themen, die dich interessieren könnten.\n\nApps, die du verwendest, können dann diese Themen bei Android anfordern, um die dir angezeigte Werbung zu personalisieren. Android gibt bis zu drei Themen weiter, schützt dabei aber deine Identität und die Daten zu deiner App-Nutzung.\n\nAndroid löscht die Themen in regelmäßigen Abständen automatisch. Wenn du Apps weiter verwendest, kann ein Thema auch wieder auf der Liste erscheinen. Du kannst aber auch Themen blockieren, die Android nicht an Apps weitergeben soll.\n\nOb dir personalisierte Werbung angezeigt wird, kann von vielen Faktoren abhängen – zum Beispiel von dieser Einstellung, der Einstellung „Von Apps vorgeschlagene Werbung“, der Einstellung zu deiner Werbe-ID und davon, ob die jeweilige App personalisierte Werbung nutzt.\n\n"<a href="https://support.google.com/android?p=ad_privacy">"Weitere Informationen zu Werbethemen"</a></string>
    <string name="ic_consent_notification_ga_image_description" msgid="3533533250410782396">"Farbige Abbildung von Symbolen, die Themen wie Musik, Nachrichten und Sport repräsentieren"</string>
    <string name="ic_main_view_ga_image_description" msgid="2629819188282778867">"Farbige Abbildung eines Schlosses in einem Kreis"</string>
    <string name="ic_placeholder_icon_for_empty_apps_list_description" msgid="966722661475466048">"Kleine schwarz-weiße Abbildung mit neun Punkten, die ein Quadrat bilden"</string>
    <string name="ic_placeholder_icon_for_empty_topics_list_description" msgid="5856717679022459721">"Kleine schwarz-weiße Abbildung von einfachen Formen wie Herz, Dreieck und Quadrat"</string>
    <string name="topic10001" msgid="1270825507916795717">"Kunst und Unterhaltung"</string>
    <string name="topic10002" msgid="8657696153158750159">"Schauspiel und Theater"</string>
    <string name="topic10003" msgid="8107343709605778937">"Manga und Anime"</string>
    <string name="topic10004" msgid="8860839733494442614">"Cartoons"</string>
    <string name="topic10005" msgid="2366794377271477958">"Comics"</string>
    <string name="topic10006" msgid="3856192433168050494">"Konzerte und Musikfestivals"</string>
    <string name="topic10007" msgid="7701054618107492020">"Tanzen"</string>
    <string name="topic10008" msgid="5566660187422751041">"Unterhaltungsindustrie"</string>
    <string name="topic10009" msgid="9048499060637442408">"Spaß und Quiz"</string>
    <string name="topic10010" msgid="2312303716461948144">"Tests und Umfragen zur Unterhaltung"</string>
    <string name="topic10011" msgid="175945911179628507">"Humor"</string>
    <string name="topic10012" msgid="7308795546139033442">"Lustige Bilder und Videos"</string>
    <string name="topic10013" msgid="1525199586552473496">"Live-Comedy"</string>
    <string name="topic10014" msgid="4310243571925250159">"Live-Sportereignisse"</string>
    <string name="topic10015" msgid="726046067079821146">"Magie"</string>
    <string name="topic10016" msgid="2349985783026324836">"Kino- und Theaterprogramme"</string>
    <string name="topic10017" msgid="5137452934538259985">"Filme"</string>
    <string name="topic10018" msgid="2701694124396534094">"Action- und Abenteuerfilme"</string>
    <string name="topic10019" msgid="4229784972880729321">"Animierte Filme"</string>
    <string name="topic10020" msgid="7406506079009096133">"Filmkomödien"</string>
    <string name="topic10021" msgid="8455397230215712525">"Kult- und Independent-Filme"</string>
    <string name="topic10022" msgid="4121646102859453428">"Dokumentarfilme"</string>
    <string name="topic10023" msgid="254151319845267278">"Filmdramen"</string>
    <string name="topic10024" msgid="9166490951622139148">"Familienfilme"</string>
    <string name="topic10025" msgid="4556814606759167730">"Horrorfilme"</string>
    <string name="topic10026" msgid="210222384439682793">"Romantische Filme"</string>
    <string name="topic10027" msgid="6865151893887179263">"Thriller"</string>
    <string name="topic10028" msgid="7591747452141916447">"Musik und Audio"</string>
    <string name="topic10029" msgid="2603521148910221418">"Blues"</string>
    <string name="topic10030" msgid="1882645896051165373">"Klassische Musik"</string>
    <string name="topic10031" msgid="3075843490601826275">"Country-Musik"</string>
    <string name="topic10032" msgid="5492959212920168739">"Dance und elektronische Musik"</string>
    <string name="topic10033" msgid="895853536740398847">"Folk und traditionelle Musik"</string>
    <string name="topic10034" msgid="4234814709585731313">"Jazz"</string>
    <string name="topic10035" msgid="4357756001621317728">"Musik-Streams und -Downloads"</string>
    <string name="topic10036" msgid="449833307315797283">"Musikvideos"</string>
    <string name="topic10037" msgid="51698216720637667">"Musikinstrumente"</string>
    <string name="topic10038" msgid="8450729953573104572">"Klavier und Keyboard"</string>
    <string name="topic10039" msgid="9069435933476958784">"Popmusik"</string>
    <string name="topic10040" msgid="2307340564445486423">"Radio"</string>
    <string name="topic10041" msgid="7067032299296103616">"Diskussionen im Radio"</string>
    <string name="topic10042" msgid="7915590336813971860">"Rap und Hip-Hop"</string>
    <string name="topic10043" msgid="8147403254760123570">"Rockmusik"</string>
    <string name="topic10044" msgid="6201404431104417585">"Classic Rock und Oldies"</string>
    <string name="topic10045" msgid="3723162035372109422">"Hard Rock und Progressive Rock"</string>
    <string name="topic10046" msgid="4700537150965749092">"Indie und Alternative"</string>
    <string name="topic10047" msgid="6868724754947095800">"Sample- und Sound-Bibliotheken"</string>
    <string name="topic10048" msgid="1968071881240362644">"Soul und R&amp;B"</string>
    <string name="topic10049" msgid="3935800983716699672">"Soundtracks"</string>
    <string name="topic10050" msgid="1374275552775889532">"Weltmusik"</string>
    <string name="topic10051" msgid="5719726125732251258">"Reggae und Karibikmusik"</string>
    <string name="topic10052" msgid="1284902821545612733">"Onlinebildergalerien"</string>
    <string name="topic10053" msgid="5420622301656482567">"Onlinevideos"</string>
    <string name="topic10054" msgid="4562235511593399260">"Live-Videostreaming"</string>
    <string name="topic10055" msgid="3752987507076288470">"Streaming von Filmen, Serien und TV-Sendungen"</string>
    <string name="topic10056" msgid="1316228709578133569">"Oper"</string>
    <string name="topic10057" msgid="3265794667031664331">"Fernsehprogramm und Informationen"</string>
    <string name="topic10058" msgid="8409884272709263707">"Fernsehsender"</string>
    <string name="topic10059" msgid="6770193120260554722">"TV-Sendungen und Serien"</string>
    <string name="topic10060" msgid="2410694865246432781">"Comedy-Fernsehserien"</string>
    <string name="topic10061" msgid="7733515887806604226">"Fernsehdokumentationen und Sachfilme"</string>
    <string name="topic10062" msgid="2539857914076699714">"Fernsehdramen"</string>
    <string name="topic10063" msgid="7645361077069015698">"Fernsehseifenopern"</string>
    <string name="topic10064" msgid="3322306867038013554">"Familiengerechte TV-Sendungen"</string>
    <string name="topic10065" msgid="6361928032564256523">"Reality-Shows"</string>
    <string name="topic10066" msgid="9206067258196707389">"Science-Fiction- und Fantasy-Fernsehserien"</string>
    <string name="topic10067" msgid="6479768451596254929">"Visuelle Kunst und Design"</string>
    <string name="topic10068" msgid="7999222744500155387">"Design"</string>
    <string name="topic10069" msgid="3345227631449580699">"Malen"</string>
    <string name="topic10070" msgid="8921241315781663883">"Fotografie und digitale Kunst"</string>
    <string name="topic10071" msgid="5802889978655775195">"Autos und Fahrzeuge"</string>
    <string name="topic10072" msgid="7699714565299422080">"LKWs und Anhänger"</string>
    <string name="topic10073" msgid="8309536003187424408">"Oldtimer"</string>
    <string name="topic10074" msgid="7682849385993670574">"Getunte und Custom-Fahrzeuge"</string>
    <string name="topic10075" msgid="6556611554556269074">"Kraftstoffpreise und Tanken"</string>
    <string name="topic10076" msgid="4919696820372108489">"Kraftfahrzeuge (nach Typ)"</string>
    <string name="topic10077" msgid="7501391101287632363">"Selbstfahrende Autos"</string>
    <string name="topic10078" msgid="4334233882549881927">"Cabrios"</string>
    <string name="topic10079" msgid="3172046203487780210">"Coupés"</string>
    <string name="topic10080" msgid="8163934214927408125">"Wagen mit Fließheck"</string>
    <string name="topic10081" msgid="577995777553561437">"Fahrzeuge mit Hybridantrieb bzw. alternativem Treibstoff"</string>
    <string name="topic10082" msgid="9109129029552185357">"Luxusfahrzeuge"</string>
    <string name="topic10083" msgid="2403537768530923605">"Leichtfahrzeuge und Kleinwagen"</string>
    <string name="topic10084" msgid="8422281545992763598">"Motorräder"</string>
    <string name="topic10085" msgid="8083861494180925476">"Geländegängige Fahrzeuge"</string>
    <string name="topic10086" msgid="7643969175312645412">"Pick-ups"</string>
    <string name="topic10087" msgid="2731154517409527341">"Kleinkrafträder"</string>
    <string name="topic10088" msgid="3252737061574829966">"Limousinen"</string>
    <string name="topic10089" msgid="5296300331452192377">"Kombis"</string>
    <string name="topic10090" msgid="3420243367635085619">"Geländewagen und Crossover-Fahrzeuge"</string>
    <string name="topic10091" msgid="1855954783407839458">"Crossover-Fahrzeuge"</string>
    <string name="topic10092" msgid="3748598147176261608">"Vans und Minivans"</string>
    <string name="topic10093" msgid="4427294934418177183">"Abschleppen und Pannenhilfe"</string>
    <string name="topic10094" msgid="2377839138225502290">"Fahrzeug- und Verkehrssicherheit"</string>
    <string name="topic10095" msgid="84682415803421329">"Ersatz- und Zubehörteile für Kraftfahrzeuge"</string>
    <string name="topic10096" msgid="8920802377602814882">"Fahrzeugreparatur und -wartung"</string>
    <string name="topic10097" msgid="1171171183482751335">"Fahrzeugkauf"</string>
    <string name="topic10098" msgid="2079957196489295765">"Gebrauchtwagen"</string>
    <string name="topic10099" msgid="8979943848539150620">"Automobilausstellungen"</string>
    <string name="topic10100" msgid="4197262693717174623">"Schönheit und Fitness"</string>
    <string name="topic10101" msgid="7348658588841917441">"Körperschmuck und -kunst"</string>
    <string name="topic10102" msgid="3638722720071045006">"Gesichts- und Körperpflege"</string>
    <string name="topic10103" msgid="7505482487921433611">"Antitranspirante"</string>
    <string name="topic10104" msgid="6370054283334591202">"Bade- und Körperpflegeprodukte"</string>
    <string name="topic10105" msgid="1191169056931411220">"Naturkosmetik"</string>
    <string name="topic10106" msgid="3928455104996075953">"Make-up und Kosmetik"</string>
    <string name="topic10107" msgid="3798923390765338227">"Nagelpflegeprodukte"</string>
    <string name="topic10108" msgid="577259588028933025">"Parfums und Düfte"</string>
    <string name="topic10109" msgid="2191558742276310934">"Rasierer"</string>
    <string name="topic10110" msgid="4668859731019222824">"Mode"</string>
    <string name="topic10111" msgid="8382751996496129758">"Fitness"</string>
    <string name="topic10112" msgid="2904455776326272301">"Bodybuilding"</string>
    <string name="topic10113" msgid="8931680908070341060">"Fitnesstrainer und Personal Training"</string>
    <string name="topic10114" msgid="1666144425445242905">"Fitnessgeräte"</string>
    <string name="topic10115" msgid="3024886857586781525">"Haarpflege"</string>
    <string name="topic10116" msgid="763642849903586689">"Bücher und Literatur"</string>
    <string name="topic10117" msgid="2897295398887355445">"Kinderliteratur"</string>
    <string name="topic10118" msgid="8261966919146004082">"E-Books"</string>
    <string name="topic10119" msgid="894448782525835364">"Zeitschriften"</string>
    <string name="topic10120" msgid="6413553316742475453">"Poesie"</string>
    <string name="topic10121" msgid="5743038898774111015">"Industrie und Unternehmen"</string>
    <string name="topic10122" msgid="9008408720895399838">"Werbung und Marketing"</string>
    <string name="topic10123" msgid="2259134467663515137">"Verkauf"</string>
    <string name="topic10124" msgid="6342988250432534253">"Land- und Forstwirtschaft"</string>
    <string name="topic10125" msgid="4258543381071903891">"Lebensmittelindustrie"</string>
    <string name="topic10126" msgid="7175643869342613083">"Automobilbranche"</string>
    <string name="topic10127" msgid="6431712570995680971">"Luftfahrtindustrie"</string>
    <string name="topic10128" msgid="4235280795901477432">"Betriebsabläufe"</string>
    <string name="topic10129" msgid="7076722669374577677">"Flexible Arbeitsmodelle"</string>
    <string name="topic10130" msgid="3611582433482627069">"Personalwesen"</string>
    <string name="topic10131" msgid="1372513307847962621">"Unternehmensdarlehen"</string>
    <string name="topic10132" msgid="4784716346965522438">"Baugewerbe und Hausverwaltung"</string>
    <string name="topic10133" msgid="7421272318291450977">"Hoch- und Tiefbauwesen"</string>
    <string name="topic10134" msgid="6960637850006318075">"Verteidigungsindustrie"</string>
    <string name="topic10135" msgid="3682767135401089609">"Energie- und Versorgungsunternehmen"</string>
    <string name="topic10136" msgid="455894912948558854">"Wasserversorgung und -aufbereitung"</string>
    <string name="topic10137" msgid="8298610586001250767">"Gastgewerbe"</string>
    <string name="topic10138" msgid="1297997683887620829">"Produktion und Fertigung"</string>
    <string name="topic10139" msgid="2881410777083033235">"Metallindustrie und Bergbau"</string>
    <string name="topic10140" msgid="3210849036014636721">"MLM und Geschäftschancen"</string>
    <string name="topic10141" msgid="2209863158714894227">"Arzneimittel und Biotechnik"</string>
    <string name="topic10142" msgid="5503134498670972397">"Druck- und Verlagswesen"</string>
    <string name="topic10143" msgid="7443122495469194311">"Einzelhandel"</string>
    <string name="topic10144" msgid="4491152042745513902">"Risikokapital"</string>
    <string name="topic10145" msgid="7181389660165515306">"Computer und Elektronik"</string>
    <string name="topic10146" msgid="5319328674320188177">"Computer-Peripheriegeräte"</string>
    <string name="topic10147" msgid="3115360970477190823">"Drucker"</string>
    <string name="topic10148" msgid="388392714835039199">"Computersicherheit"</string>
    <string name="topic10149" msgid="8669494095915530311">"Antivirenprogramme und Schutz vor Malware"</string>
    <string name="topic10150" msgid="7287887356428407082">"Netzwerksicherheit"</string>
    <string name="topic10151" msgid="1896865948857670589">"Unterhaltungselektronik"</string>
    <string name="topic10152" msgid="2229775287055715130">"Kameras und Camcorder"</string>
    <string name="topic10153" msgid="6999943807078774050">"GPS und Navigation"</string>
    <string name="topic10154" msgid="6865619906648095342">"Heimautomatisierung"</string>
    <string name="topic10155" msgid="6083736045761149547">"Heimkinosysteme"</string>
    <string name="topic10156" msgid="5908298124114814149">"MP3-Player und tragbare Geräte zur Medienwiedergabe"</string>
    <string name="topic10157" msgid="5681638457846277732">"Am Körper tragbare Technologie"</string>
    <string name="topic10158" msgid="3203453971647354680">"Datensicherung und -wiederherstellung"</string>
    <string name="topic10159" msgid="5630430439595766824">"Computer"</string>
    <string name="topic10160" msgid="4829448963240629016">"Laptops und Notebooks"</string>
    <string name="topic10161" msgid="172004201167511870">"Netzwerke"</string>
    <string name="topic10162" msgid="6091195506695436179">"Verteilte Rechnersysteme und Cloud-Computing"</string>
    <string name="topic10163" msgid="1151401754761855146">"Programmieren"</string>
    <string name="topic10164" msgid="9084381711034794904">"Software"</string>
    <string name="topic10165" msgid="7794619191364239903">"Audio- und Musik-Software"</string>
    <string name="topic10166" msgid="8763250476037582784">"Unternehmens- und Produktivitätssoftware"</string>
    <string name="topic10167" msgid="2049380875864013534">"Kalender- und Planungssoftware"</string>
    <string name="topic10168" msgid="8902187628490964169">"Software für Zusammenarbeit und Konferenzen"</string>
    <string name="topic10169" msgid="827557334245484202">"Präsentationssoftware"</string>
    <string name="topic10170" msgid="9004257492478793528">"Tabellenkalkulations-Software"</string>
    <string name="topic10171" msgid="7993474143932045967">"Textverarbeitungs-Software"</string>
    <string name="topic10172" msgid="7796145013604839047">"Desktop-Publishing"</string>
    <string name="topic10173" msgid="2914187257631238849">"Schriftarten"</string>
    <string name="topic10174" msgid="2115617300581130014">"Download-Verwaltungssoftware"</string>
    <string name="topic10175" msgid="5871766754983733443">"Freeware und Shareware"</string>
    <string name="topic10176" msgid="4556902534984350353">"Software für Grafik und Animation"</string>
    <string name="topic10177" msgid="5020885617411375213">"Sprachassistenten"</string>
    <string name="topic10178" msgid="6156514295355993755">"Software zur Medienwiedergabe"</string>
    <string name="topic10179" msgid="4166560755175055525">"Überwachungssoftware"</string>
    <string name="topic10180" msgid="1616408866159152420">"Betriebssysteme"</string>
    <string name="topic10181" msgid="1104637623376778918">"Foto- und Videosoftware"</string>
    <string name="topic10182" msgid="4433309778429721885">"Fotosoftware"</string>
    <string name="topic10183" msgid="7726225846283601216">"Videosoftware"</string>
    <string name="topic10184" msgid="7666718573841178521">"Softwareprogramme"</string>
    <string name="topic10185" msgid="7090504131394943791">"Webbrowser"</string>
    <string name="topic10186" msgid="2894398454040127175">"Finanzen"</string>
    <string name="topic10187" msgid="3321209590831212269">"Buchhaltung und Betriebsprüfung"</string>
    <string name="topic10188" msgid="6091864564976149142">"Steuerberatung"</string>
    <string name="topic10189" msgid="5722909809680931661">"Banking"</string>
    <string name="topic10190" msgid="4954502185848303449">"Überweisungen"</string>
    <string name="topic10191" msgid="374364159635356705">"Kredite und Darlehen"</string>
    <string name="topic10192" msgid="4780985034026130257">"Kreditkarten"</string>
    <string name="topic10193" msgid="5010972379907168829">"Hausfinanzierung"</string>
    <string name="topic10194" msgid="1311944420068992723">"Privatkredite"</string>
    <string name="topic10195" msgid="7554681395283728871">"Studiendarlehen und Finanzierung des Hochschulbesuchs"</string>
    <string name="topic10196" msgid="1390058955048742733">"Finanzplanung und -management"</string>
    <string name="topic10197" msgid="6999203003544574270">"Ruhestand und Rente"</string>
    <string name="topic10198" msgid="1172025416206301419">"Zuschüsse"</string>
    <string name="topic10199" msgid="2817599683028682473">"Zuschüsse"</string>
    <string name="topic10200" msgid="4560138974690686847">"Versicherung"</string>
    <string name="topic10201" msgid="447240478385298875">"Autoversicherung"</string>
    <string name="topic10202" msgid="8047136869242553756">"Krankenversicherung"</string>
    <string name="topic10203" msgid="6593194921457271151">"Wohngebäudeversicherung"</string>
    <string name="topic10204" msgid="4634976092969827804">"Lebensversicherung"</string>
    <string name="topic10205" msgid="262581473890356377">"Reiseversicherung"</string>
    <string name="topic10206" msgid="5534905376642807172">"Investitionen"</string>
    <string name="topic10207" msgid="2202788132330201137">"Güter- und Terminhandel"</string>
    <string name="topic10208" msgid="1250532081213960304">"Währungen und Devisenkurse"</string>
    <string name="topic10209" msgid="7384658616986998949">"Hedgefonds"</string>
    <string name="topic10210" msgid="5646412565978393234">"Investmentfonds"</string>
    <string name="topic10211" msgid="2001835133812379482">"Aktien und Anleihen"</string>
    <string name="topic10212" msgid="2364530251853656532">"Essen und Trinken"</string>
    <string name="topic10213" msgid="805716705436663130">"Kochen und Rezepte"</string>
    <string name="topic10214" msgid="726298155737413779">"Barbecue und Grillen"</string>
    <string name="topic10215" msgid="1502589059550612499">"Küche"</string>
    <string name="topic10216" msgid="7699499757302291329">"Vegetarische Küche"</string>
    <string name="topic10217" msgid="2160292055279553771">"Vegane Küche"</string>
    <string name="topic10218" msgid="4090671581843003332">"Gesunde Ernährung"</string>
    <string name="topic10219" msgid="7663946426520362378">"Lebensmittelhändler"</string>
    <string name="topic10220" msgid="4812477283307222367">"Spiele"</string>
    <string name="topic10221" msgid="2320959705105050635">"Arcade- und Automatenspiele"</string>
    <string name="topic10222" msgid="1659423113675232767">"Billard"</string>
    <string name="topic10223" msgid="3526662148224862522">"Brettspiele"</string>
    <string name="topic10224" msgid="8806949357679505576">"Schach und abstrakte Strategiespiele"</string>
    <string name="topic10225" msgid="564207834821286301">"Kartenspiele"</string>
    <string name="topic10226" msgid="6918788605930334066">"Sammelkartenspiele"</string>
    <string name="topic10227" msgid="7011042093822468388">"Computer- und Videospiele"</string>
    <string name="topic10228" msgid="6883716111007300369">"Action- und Plattformspiele"</string>
    <string name="topic10229" msgid="1448569034984381121">"Abenteuerspiele"</string>
    <string name="topic10230" msgid="3350872631578952799">"Casual Games"</string>
    <string name="topic10231" msgid="405082026972839048">"E-Sport"</string>
    <string name="topic10232" msgid="1839026948327779776">"Fahrzeug-Rennspiele"</string>
    <string name="topic10233" msgid="1188186151495453281">"Kampfspiele"</string>
    <string name="topic10234" msgid="693433817142162565">"Spielereferenzen und -rezensionen"</string>
    <string name="topic10235" msgid="8703923040923920090">"Tipps und Tricks zu Videospielen"</string>
    <string name="topic10236" msgid="320145832033080647">"Massively Multiplayer Games"</string>
    <string name="topic10237" msgid="5441671482070243974">"Musik- und Tanzspiele"</string>
    <string name="topic10238" msgid="124952008622371505">"Sandboxspiele"</string>
    <string name="topic10239" msgid="8116373838332949879">"Shooterspiele"</string>
    <string name="topic10240" msgid="429738690314619395">"Simulationsspiele"</string>
    <string name="topic10241" msgid="6759586807395308444">"Wirtschafts- und Magnatenspiele"</string>
    <string name="topic10242" msgid="6446465880310926504">"Städtebauspiele"</string>
    <string name="topic10243" msgid="1900180483768183189">"Lebenssimulationsspiele"</string>
    <string name="topic10244" msgid="7177785844550764762">"Fahrzeugsimulatoren"</string>
    <string name="topic10245" msgid="3479291573578622081">"Sportspiele"</string>
    <string name="topic10246" msgid="1362878793775338590">"Sportmanagerspiele"</string>
    <string name="topic10247" msgid="7167743512938031275">"Strategiespiele"</string>
    <string name="topic10248" msgid="279151815457227293">"Mods und Add-Ons für Videospiele"</string>
    <string name="topic10249" msgid="631580828608894782">"Lernspiele"</string>
    <string name="topic10250" msgid="8788829601095126859">"Familiengerechte Spiele und Aktivitäten"</string>
    <string name="topic10251" msgid="4289374662760140512">"Zeichnen und Malen"</string>
    <string name="topic10252" msgid="3704663832286223948">"Bekleidungs- und Modespiele"</string>
    <string name="topic10253" msgid="385499297969826942">"Puzzles und Rätsel"</string>
    <string name="topic10254" msgid="3407688580587226586">"Rollenspiele"</string>
    <string name="topic10255" msgid="5123382868307815261">"Tischtennis"</string>
    <string name="topic10256" msgid="3732657908002298514">"Schiebepuzzles"</string>
    <string name="topic10257" msgid="1563737702727245186">"Worträtsel"</string>
    <string name="topic10258" msgid="3098024313656910144">"Hobbys und Freizeitbeschäftigungen"</string>
    <string name="topic10259" msgid="4943419230459875946">"Jahrestage"</string>
    <string name="topic10260" msgid="8082531986100775125">"Geburtstage und Namenstage"</string>
    <string name="topic10261" msgid="5848226607755547256">"Tauchen und Unterwasseraktivitäten"</string>
    <string name="topic10262" msgid="7200864040450019529">"Textilkunst und Fiber Art"</string>
    <string name="topic10263" msgid="361345691023794788">"Outdoor"</string>
    <string name="topic10264" msgid="1786205972094583167">"Angeln"</string>
    <string name="topic10265" msgid="2823178926106728570">"Jagen und Schießen"</string>
    <string name="topic10266" msgid="8850275614185862002">"Paintball"</string>
    <string name="topic10267" msgid="3722262029580639019">"Funkfernsteuerungen und Modellbau"</string>
    <string name="topic10268" msgid="3854589101176380228">"Hochzeiten"</string>
    <string name="topic10269" msgid="6274589872519767859">"Haus und Garten"</string>
    <string name="topic10270" msgid="6333380157855869252">"Gärtnern"</string>
    <string name="topic10271" msgid="7654177637864012480">"Heim- und Inneneinrichtung"</string>
    <string name="topic10272" msgid="3679206633003573176">"Haushaltsgeräte"</string>
    <string name="topic10273" msgid="7964372799408781017">"Heimwerken"</string>
    <string name="topic10274" msgid="7438404923297950713">"Sicherheit zu Hause"</string>
    <string name="topic10275" msgid="682064062059687444">"Haushaltsbedarf"</string>
    <string name="topic10276" msgid="6967461678618700017">"Landschaftsgestaltung"</string>
    <string name="topic10277" msgid="5888643119731566320">"Internet und Telekommunikation"</string>
    <string name="topic10278" msgid="1736187026108921963">"E-Mail und Messaging"</string>
    <string name="topic10279" msgid="9034205050642228743">"E-Mail"</string>
    <string name="topic10280" msgid="3168053876492638177">"SMS und Chat"</string>
    <string name="topic10281" msgid="582764575763317221">"Sprach- und Videoanrufe"</string>
    <string name="topic10282" msgid="7165187778548433480">"ISPs"</string>
    <string name="topic10283" msgid="4990902662337451282">"Telekommunikationsunternehmen"</string>
    <string name="topic10284" msgid="8298837964949288587">"Klingeltöne und Designs für Mobilgeräte"</string>
    <string name="topic10285" msgid="5409600379647005862">"Suchmaschinen"</string>
    <string name="topic10286" msgid="5120434472606081895">"Smartphones"</string>
    <string name="topic10287" msgid="3350459436622898201">"Telekonferenzen"</string>
    <string name="topic10288" msgid="4197272921112835157">"Web-Apps und Onlinetools"</string>
    <string name="topic10289" msgid="5361961713593805925">"Webdienste"</string>
    <string name="topic10290" msgid="1030690821237195132">"Cloud Storage"</string>
    <string name="topic10291" msgid="4049265350889304495">"Webdesign und -entwicklung"</string>
    <string name="topic10292" msgid="3386329227033265361">"Webhosting"</string>
    <string name="topic10293" msgid="5737650187548034975">"Beruf und Ausbildung"</string>
    <string name="topic10294" msgid="4134169605040294646">"Bildung"</string>
    <string name="topic10295" msgid="331240908257602211">"Akademische Konferenzen und Veröffentlichungen"</string>
    <string name="topic10296" msgid="8588303480683748067">"Hochschulen und Universitäten"</string>
    <string name="topic10297" msgid="6374270931732387420">"Fernunterricht"</string>
    <string name="topic10298" msgid="1588575102152049123">"Früherziehung"</string>
    <string name="topic10299" msgid="2437152839161363820">"Vorschule"</string>
    <string name="topic10300" msgid="1716635660730089544">"Homeschooling"</string>
    <string name="topic10301" msgid="7986927377838820550">"Standardisierte Tests und Zulassungstests"</string>
    <string name="topic10302" msgid="5998774512114172286">"Unterrichtsmaterial"</string>
    <string name="topic10303" msgid="4585533807035591476">"Aus- und Weiterbildung"</string>
    <string name="topic10304" msgid="7882895278855442691">"Arbeitsstellen"</string>
    <string name="topic10305" msgid="5595618454946980801">"Karriere-Ressourcen und -Planung"</string>
    <string name="topic10306" msgid="2721676636117931598">"Stellenangebote"</string>
    <string name="topic10307" msgid="1718396745825058084">"Gesetz und Regierung"</string>
    <string name="topic10308" msgid="5324738087341048710">"Verbrechen und Justiz"</string>
    <string name="topic10309" msgid="6295029954614836413">"Rechtliches"</string>
    <string name="topic10310" msgid="8422735354338745855">"Rechtsdienstleistungen"</string>
    <string name="topic10311" msgid="1230675855406761762">"Nachrichten"</string>
    <string name="topic10312" msgid="6827799049548932141">"Wirtschaftsnachrichten"</string>
    <string name="topic10313" msgid="2329065661493302739">"Lokale Nachrichten"</string>
    <string name="topic10314" msgid="8901835561696055036">"Fusionen und Übernahmen"</string>
    <string name="topic10315" msgid="5854338074460033131">"Zeitungen"</string>
    <string name="topic10316" msgid="5102748655058857401">"Politik"</string>
    <string name="topic10317" msgid="888696185673599406">"Sportnachrichten"</string>
    <string name="topic10318" msgid="8287583657423629224">"Wetter"</string>
    <string name="topic10319" msgid="8709805241522664825">"Internationale Nachrichten"</string>
    <string name="topic10320" msgid="2512907250610386132">"Online-Communitys"</string>
    <string name="topic10321" msgid="7457693963027299711">"Clipart und animierte GIFs"</string>
    <string name="topic10322" msgid="3527120229469957977">"Kontakte und Persönliches"</string>
    <string name="topic10323" msgid="6172125921314846923">"Feedreader und Social Bookmarks"</string>
    <string name="topic10324" msgid="6723820054750378285">"Filesharing und -hosting"</string>
    <string name="topic10325" msgid="916412844647169263">"Anbieter von Foren und Chats"</string>
    <string name="topic10326" msgid="9167525727089128814">"Mikroblogging"</string>
    <string name="topic10327" msgid="3594488251348215868">"Teilen von Fotos und Videos"</string>
    <string name="topic10328" msgid="5431605505487660527">"Teilen von Fotos und Bildern"</string>
    <string name="topic10329" msgid="2949598007790820705">"Teilen von Videos"</string>
    <string name="topic10330" msgid="4210169032750748349">"Motive"</string>
    <string name="topic10331" msgid="9148081156366912077">"Apps und Add-ons für soziale Netzwerke"</string>
    <string name="topic10332" msgid="1812925257476776861">"Soziale Netzwerke"</string>
    <string name="topic10333" msgid="5793613565022694596">"Personen und Gesellschaft"</string>
    <string name="topic10334" msgid="2146426680680125392">"Familie und Beziehungen"</string>
    <string name="topic10335" msgid="8268284709343326034">"Ahnenforschung"</string>
    <string name="topic10336" msgid="360328903013424569">"Ehe"</string>
    <string name="topic10337" msgid="6450553850860149046">"Eltern und Kind"</string>
    <string name="topic10338" msgid="3722340462966505867">"Adoption"</string>
    <string name="topic10339" msgid="8126807339140404862">"Babys und Kleinkinder"</string>
    <string name="topic10340" msgid="259457452971577855">"Kindersicheres Internet"</string>
    <string name="topic10341" msgid="9138253009638520984">"Romantik"</string>
    <string name="topic10342" msgid="3272595442607863965">"Science-Fiction und Fantasy"</string>
    <string name="topic10343" msgid="7170264926050881882">"Tiere und Haustiere"</string>
    <string name="topic10344" msgid="6956876217624431965">"Tiernahrung und Artikel zur Tierhaltung"</string>
    <string name="topic10345" msgid="8114717708270133007">"Haustiere"</string>
    <string name="topic10346" msgid="3632598362312784148">"Vögel"</string>
    <string name="topic10347" msgid="1650823938622414225">"Katzen"</string>
    <string name="topic10348" msgid="570783769757187957">"Hunde"</string>
    <string name="topic10349" msgid="6069145390145874420">"Fische und Aquarien"</string>
    <string name="topic10350" msgid="7438757598978766290">"Reptilien und Amphibien"</string>
    <string name="topic10351" msgid="2065353497413573236">"Tierärzte"</string>
    <string name="topic10352" msgid="2787610393079898221">"Immobilienwesen"</string>
    <string name="topic10353" msgid="230887584509968233">"Parzellen und Grundstücke"</string>
    <string name="topic10354" msgid="2552020152740480445">"Teilzeit- und Ferienwohnungen/-häuser"</string>
    <string name="topic10355" msgid="3803439663410756731">"Nachschlagewerke"</string>
    <string name="topic10356" msgid="1282534977124646845">"Brancheneinträge und persönliche Einträge"</string>
    <string name="topic10357" msgid="1506615046588912749">"Allgemeine Nachschlagewerke"</string>
    <string name="topic10358" msgid="4670198218200218886">"Rechner und Referenztools"</string>
    <string name="topic10359" msgid="4422164571631604534">"Wörterbücher und Enzyklopädien"</string>
    <string name="topic10360" msgid="4777419229443131291">"Lehrmaterialien"</string>
    <string name="topic10361" msgid="2911719878674200735">"Anleitungen"</string>
    <string name="topic10362" msgid="8045493635242789203">"Zeit und Kalender"</string>
    <string name="topic10363" msgid="3433488479827868110">"Sprachressourcen"</string>
    <string name="topic10364" msgid="7272051128606899896">"Fremdsprachen"</string>
    <string name="topic10365" msgid="1638685557205583094">"Übersetzungstools und -ressourcen"</string>
    <string name="topic10366" msgid="5972643213789684860">"Karten"</string>
    <string name="topic10367" msgid="4693720215957988260">"Naturwissenschaften"</string>
    <string name="topic10368" msgid="7342229547845270303">"Augmented und Virtual Reality"</string>
    <string name="topic10369" msgid="7623948477078242419">"Biologie"</string>
    <string name="topic10370" msgid="1849957115993781053">"Genetik"</string>
    <string name="topic10371" msgid="5801324530787262649">"Chemie"</string>
    <string name="topic10372" msgid="7043359432633182804">"Ökologie und Umwelt"</string>
    <string name="topic10373" msgid="1506052968197311461">"Geologie"</string>
    <string name="topic10374" msgid="5081919530597944716">"Maschinelles Lernen und künstliche Intelligenz"</string>
    <string name="topic10375" msgid="7880740430968664319">"Mathematik"</string>
    <string name="topic10376" msgid="8685831276841267222">"Physik"</string>
    <string name="topic10377" msgid="8162056465305020784">"Robotik"</string>
    <string name="topic10378" msgid="6048245367747141920">"Shopping"</string>
    <string name="topic10379" msgid="3561154473861357708">"Antiquitäten und Sammlerstücke"</string>
    <string name="topic10380" msgid="3001377458860648561">"Bekleidung"</string>
    <string name="topic10381" msgid="1050316146323573972">"Kinderbekleidung"</string>
    <string name="topic10382" msgid="1131102032733237256">"Kostüme"</string>
    <string name="topic10383" msgid="2953255538603038999">"Herrenbekleidung"</string>
    <string name="topic10384" msgid="5208244211687593882">"Damenbekleidung"</string>
    <string name="topic10385" msgid="3335546606796359244">"Kleinanzeigen"</string>
    <string name="topic10386" msgid="6517746237788385147">"Verbraucherressourcen"</string>
    <string name="topic10387" msgid="8607123472737800846">"Gutscheine und Rabatte"</string>
    <string name="topic10388" msgid="1641030315133068943">"Kundenkarten und -programme"</string>
    <string name="topic10389" msgid="8196319126164726646">"Technischer Support und Reparatur"</string>
    <string name="topic10390" msgid="1361120031667629697">"Blumen"</string>
    <string name="topic10391" msgid="9119667040520612849">"Grußkarten"</string>
    <string name="topic10392" msgid="6877484311325584713">"Party- und Feiertagsbedarf"</string>
    <string name="topic10393" msgid="7537523054091079737">"Shoppingportale"</string>
    <string name="topic10394" msgid="5321887056912883029">"Sport"</string>
    <string name="topic10395" msgid="8799420706106672054">"American Football"</string>
    <string name="topic10396" msgid="2048632371307841946">"Australian Football"</string>
    <string name="topic10397" msgid="653991203228840785">"Autorennen"</string>
    <string name="topic10398" msgid="5412613151176189985">"Baseball"</string>
    <string name="topic10399" msgid="2009283546036614639">"Basketball"</string>
    <string name="topic10400" msgid="5034305624605462351">"Bowling"</string>
    <string name="topic10401" msgid="26807857115228330">"Boxen"</string>
    <string name="topic10402" msgid="6218088033939518718">"Cheerleading"</string>
    <string name="topic10403" msgid="3030076002966858939">"Hochschulsport"</string>
    <string name="topic10404" msgid="4018137098149287073">"Kricket"</string>
    <string name="topic10405" msgid="9036991434485987285">"Radsport"</string>
    <string name="topic10406" msgid="7185471418082005024">"Reitsport"</string>
    <string name="topic10407" msgid="316266982792700993">"Extremsport"</string>
    <string name="topic10408" msgid="2571246233605408148">"Klettern und Bergsteigen"</string>
    <string name="topic10409" msgid="1182462921341224299">"Fantasy Sports"</string>
    <string name="topic10410" msgid="7501849152641094734">"Golf"</string>
    <string name="topic10411" msgid="6678464213609789748">"Gymnastik"</string>
    <string name="topic10412" msgid="335770351079973128">"Hockey"</string>
    <string name="topic10413" msgid="416366556259783701">"Schlittschuhlaufen"</string>
    <string name="topic10414" msgid="6909439381556710013">"Kampfkunst"</string>
    <string name="topic10415" msgid="4535534983750709163">"Motorradrennsport"</string>
    <string name="topic10416" msgid="1687911875093638923">"Olympische Spiele"</string>
    <string name="topic10417" msgid="2735521554483279111">"Rugby"</string>
    <string name="topic10418" msgid="8763139538107186007">"Lauf- und Gehsport"</string>
    <string name="topic10419" msgid="979581105119036716">"Ski- und Snowboardfahren"</string>
    <string name="topic10420" msgid="5256622299392338856">"Fußball"</string>
    <string name="topic10421" msgid="2654561933626679644">"Surfen"</string>
    <string name="topic10422" msgid="978920114358054206">"Schwimmen"</string>
    <string name="topic10423" msgid="4476847046369253369">"Tennis"</string>
    <string name="topic10424" msgid="6170255954653344524">"Leichtathletik"</string>
    <string name="topic10425" msgid="3357509018485364691">"Volleyball"</string>
    <string name="topic10426" msgid="3761026182327229458">"Ringen"</string>
    <string name="topic10427" msgid="3748043578314103947">"Reisen und Verkehrsmittel"</string>
    <string name="topic10428" msgid="7483002505617756861">"Abenteuerreisen"</string>
    <string name="topic10429" msgid="8091163959414149724">"Flugreisen"</string>
    <string name="topic10430" msgid="1917556952821193760">"Geschäftsreisen"</string>
    <string name="topic10431" msgid="7980462767288577734">"Mietwagen"</string>
    <string name="topic10432" msgid="4266685292456713522">"Kreuzfahrten und Charterflüge"</string>
    <string name="topic10433" msgid="5001290528529256942">"Familienreisen"</string>
    <string name="topic10434" msgid="6310190021663379686">"Hochzeitsreisen und romantische Spontanreisen"</string>
    <string name="topic10435" msgid="8897799078890998992">"Hotels und Unterkünfte"</string>
    <string name="topic10436" msgid="6778700611322666596">"Langstreckenverkehr per Bus und Zug"</string>
    <string name="topic10437" msgid="4764816005841382091">"Preisgünstige Reisen und Last-Minute-Reisen"</string>
    <string name="topic10438" msgid="1305380730693546021">"Gepäck und Reisezubehör"</string>
    <string name="topic10439" msgid="7731122187851230543">"Touristenziele"</string>
    <string name="topic10440" msgid="8071652555461175118">"Strände und Inseln"</string>
    <string name="topic10441" msgid="7182533767302670894">"Regionale Parks und Gärten"</string>
    <string name="topic10442" msgid="6462141176894347324">"Freizeitparks"</string>
    <string name="topic10443" msgid="7234914754801803285">"Zoos"</string>
    <string name="topic10444" msgid="4322315510441782805">"Verkehrs- und Routenplaner"</string>
    <string name="topic10445" msgid="1182221450749409373">"Reiseagenturen und -dienstleister"</string>
    <string name="topic10446" msgid="3104259094878772333">"Reiseführer und -berichte"</string>
</resources>
